#loginBox{
	background: #FCEED7;
	color: #333;
	font-size: 11px;
	padding: 10px 10px 0px 10px;
}

	#loginBox p{
		margin: 0;
		padding: 0 0 10px 0;
	}

	#loginBox a:link,
	#loginBox a:visited{
		color: #2971A7;
		text-decoration: underline;
	}

	#loginBox a:hover,
	#loginBox a:active{
		text-decoration: none;
	}
	
	#loginButton{
		padding: 0 0 10px 100px;
	}
	
		#loginButton a:link,
		#loginButton a:visited{
			color: #FFF;
			background-color: #E39A2A;
			background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #CF7D01), color-stop(1, #FDBE5F));
			background-image: -moz-linear-gradient(center bottom, #CF7D01 0%, #FDBE5F 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDBE5F', endColorstr='#cf7d01',GradientType=0 );
			border: 1px solid #CF7D01;
			border-color: #E59113 #CF7D01 #B66D00;
			cursor: pointer;
			font-family: 'Lucida Grande','Lucida Sans Unicode',sans-serif;
			font-size: 11px;
			padding: 1px 6px;
			text-decoration:none;
		}
		
		#loginButton a:hover,
		#loginButton a:active{
			text-decoration: none;
			color: #FFF;
			background-color: #E39A2A;
			background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FDBE5F), color-stop(1, #CF7D01));
			background-image: -moz-linear-gradient(center bottom, #FDBE5F 0%, #CF7D01 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CF7D01', endColorstr='#FDBE5F',GradientType=0 );
		}
		
		/*#loginButton input{
			color: #fff;
			background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cf7d01), color-stop(1, #FDBE5F));
			background-image: -moz-linear-gradient(center bottom, #cf7d01 0%, #FDBE5F 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDBE5F', endColorstr='#cf7d01',GradientType=0 );
			border: 1px solid #cf7d01;
			border-color: #e59113 #cf7d01 #b66d00;
			cursor: pointer;
		}*/

	#loginBoxLogo{
		float: right;
		/*margin: -77px 0 0 0;*/
		margin: -71px 0 0 0;
		width: 77px;
		height: 65px;
		background: url('https://www.app.dundee.ac.uk/research/pure/snippets/images/uod-logo.gif');
	}